<!DOCTYPE html>
<html lang="bg">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <title>{% block back_title %}Blog interview - Administration Panel{% endblock %}</title>
    {% block back_stylesheets %}
        <link href="{{ asset('/admin-theme/bower_components/bootstrap/dist/css/bootstrap.min.css') }}" rel="stylesheet"
              type="text/css"/>
        <link href="{{ asset('/admin-theme/bower_components/font-awesome/css/font-awesome.min.css') }}" rel="stylesheet"
              type="text/css"/>
        <link href="{{ asset('/admin-theme/bower_components/Ionicons/css/ionicons.min.css') }}" rel="stylesheet"
              type="text/css"/>
        <link href="{{ asset('/admin-theme/bower_components/eonasdan-bootstrap-datetimepicker/build/css/bootstrap-datetimepicker.min.css') }}"
              rel="stylesheet" type="text/css"/>
        <link href="{{ asset('/admin-theme/dist/css/AdminLTE.min.css') }}" rel="stylesheet" type="text/css"/>
        <link href="{{ asset('/admin-theme/dist/css/skins/skin-blue.min.css') }}" rel="stylesheet" type="text/css"/>
        <link href="{{ asset('admin-theme/bower_components/datatables.net-bs/css/dataTables.bootstrap.min.css') }}" rel="stylesheet" type="text/css"/>
        <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
        <link rel="stylesheet"
              href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
        <style>
            .form-title-login, .form-title-register {
                color: #fff;
                font-size: 130px;
                font-weight: bolder;
                text-align: center;
            }

            .form-group > ul {
                background-color: #dd4b39;
                border-color: #d73925;
                border-radius: 3px;
                color: white;
                font-size: 14px;
                list-style: none;
                padding: 15px;
            }
        </style>
    {% endblock %}
</head>
<body class="hold-transition skin-blue fixed sidebar-mini">
{% block back_body %}
    <div class="wrapper">
        <header class="main-header">
            <a href="{{ path('admin_index') }}" class="logo">
                <span class="logo-mini"><b>AP</b></span>
                <span class="logo-lg"><b>Admin</b> panel</span>
            </a>
            <nav class="navbar navbar-static-top">
                <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </a>
            </nav>
        </header>
        <aside class="main-sidebar">
            <section class="sidebar">
                <div class="user-panel">
                    <div class="pull-left image">
                        <img src="{{ asset('/admin-theme/dist/img/avatar5.png') }}" class="img-circle" alt="User Image">
                    </div>
                    <div class="pull-left info">
                        <p>{{ app.user.username }}</p>

                    </div>
                </div>
                <ul class="sidebar-menu" data-widget="tree">
                    <li class="header text-center text-uppercase">Navigation</li>
                    <li>
                        <a href="{{ path('admin_blog_post_list') }}"><i class="fa fa-bars text-blue"></i> <span>Blog posts</span></a>
                    </li>
                    <li>
                        <a href="{{ path('admin_blog_post_new') }}"><i class="fa fa-plus-square text-green"></i> <span>Add blog post</span></a>
                    </li>

                    <li><a href="{{ path('user_logout') }}"><i class="fa fa-share text-red"></i> <span>Logout</span></a>
                    </li>
                </ul>
            </section>
        </aside>
        <div class="content-wrapper">
            {% block back_body_content %}{% endblock %}
        </div>
        <footer class="main-footer">
                <b>Blog interview</b> project
        </footer>
    </div>
{% endblock %}
{% block back_javascripts %}
    <script src="{{ asset('/admin-theme/bower_components/jquery/dist/jquery.min.js') }}"></script>
    <script src="{{ asset('/admin-theme/bower_components/bootstrap/dist/js/bootstrap.min.js') }}"></script>
    <script src="{{ asset('/admin-theme/bower_components/moment/min/moment.min.js') }}"></script>
    <script src="{{ asset('/admin-theme/bower_components/moment/locale/bg.js') }}"></script>
    <script src="{{ asset('/admin-theme/bower_components/eonasdan-bootstrap-datetimepicker/build/js/bootstrap-datetimepicker.min.js') }}"></script>
    <script src="{{ asset('/admin-theme/bower_components/jquery-slimscroll/jquery.slimscroll.min.js') }}"></script>
    <script src="{{ asset('/admin-theme/bower_components/fastclick/lib/fastclick.js') }}"></script>
    <script src="{{ asset('/admin-theme/dist/js/adminlte.min.js') }}"></script>
    <script src="{{ asset('/admin-theme/bower_components/datatables.net/js/jquery.dataTables.min.js') }}"></script>
    <script src="{{ asset('/admin-theme/bower_components/datatables.net-bs/js/dataTables.bootstrap.min.js') }}"></script>
    <script src="{{ asset('/ckeditor/ckeditor.js') }}"></script>
    <script>
        $(document).ready(function () {
            //initialize widgets
            $('.datepicker').datetimepicker({
                format: 'YYYY-MM-DD',
            });
            $('.ckeditor').each(function () {
                CKEDITOR.replace(this);
            });
        });
    </script>
{% endblock %}
</body>
</html>
